/**
 * 格式化港口名称
 * @param data
 */
export const portName = function (data: any) {
  if (data) {
    let name = ''
    if (data.nameEn && data.nameChs) {
      name += `${data.nameChs}(${data.nameEn})`
    } else if (data.nameChs || data.nameEn) {
      name += `${data.nameChs || data.nameEn}`
    }
    return name
  }
}
/**
 * 格式化国家名称
 * @param data
 */
export const countryName = function (data: any) {
  if (data) {
    let name = ''
    if (data.countryEn && data.countryChs) {
      name += `${data.countryChs}(${data.countryEn})`
    } else if (data.countryChs || data.countryEn) {
      name += `${data.countryChs || data.countryEn}`
    }
    return name
  }
}
